{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 9,
        "minute": 21,
        "second": 9
    },
    "title": "Chapter VII: The Battle of Flumen Strait　Easy",
    "subtitle": "Dvergr Coast",
    "detail": "Chapter VII: The Battle of Flumen Strait\nLocation: Dvergr Coast\n\nScout out the sea fortress\n\n　Adol・Karja　Lv. 52\n　Difficulty: Easy\n　Play Time:   5:56:50",
    "user_param": 0
}